<ion-header no-border>
  <ion-navbar color="danger" style="background-color: transparent">
  </ion-navbar>
</ion-header>

<ion-content
  style="background: #42275a; /* fallback for old browsers */
  background: -webkit-linear-gradient(to top, #000,#42275a, #734b6d); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to top,#000, #42275a, #734b6d);text-align: center"
>
  <br /><br /><br />
  <ion-row>
    <ion-col col-12></ion-col>
    <ion-col col-3> </ion-col>

    <ion-col col-6 style="text-align: center">
      <img src="assets/imgs/logo_transparent.png" style="width: 80%" /> <br />
    </ion-col>

    <ion-col col-3> </ion-col>

    <ion-col col-1> </ion-col>

    <ion-col col-10 style="text-align: center;color: white">
      <h4 class="about">{{ "aboutText" | translate }}</h4>

      <ion-icon
        style="font-size:2rem;color: white;text-align: center;font-weight: 100"
        name="musical-note"
      ></ion-icon>
      &nbsp;
      <ion-icon
        style="font-size:2rem;color: white;text-align: center;font-weight: 100"
        name="musical-notes"
      ></ion-icon>
      &nbsp;&nbsp;
      <ion-icon
        style="font-size:2rem;color: white;text-align: center;font-weight: 100"
        name="musical-note"
      ></ion-icon>
    </ion-col>

    <ion-col col-1> </ion-col>
  </ion-row>
</ion-content>
